Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000068Bananian Linux[All Projects] Generalpublic2014-12-01 08:442014-12-04 08:44
ReporterNico 
Assigned ToNico 
PriorityhighSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version14.11 
Target Version14.11.02Fixed in Version14.11.02 
Summary0000068: disable OTG in default configuration
DescriptionMost people will never use OTG and it causes a lot of problems with some power supplies.
So, why not disabling it by default?

We also need to add a warning to bananian-config that enabling OTG might cause an unbootable system.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000065resolvedNico Device does not boot 
related to 0000061resolvedNico Banana Pi will not power on after upgrade / clean flash to 14.09 

-  Notes
(0000104)
Nico (manager)
2014-12-03 11:43

patched bananian-config:
https://github.com/Bananian/bananian/commit/d370523b3d1f5da209ae29e84d901b0a2762bb95 [^]

- Issue History
Date Modified Username Field Change
2014-12-01 08:44 Nico New Issue
2014-12-01 08:44 Nico Status new => assigned
2014-12-01 08:44 Nico Assigned To => Nico
2014-12-03 11:43 Nico Note Added: 0000104
2014-12-04 08:26 Nico Status assigned => resolved
2014-12-04 08:26 Nico Resolution open => fixed
2014-12-04 08:26 Nico Fixed in Version => 14.11.02
2014-12-04 08:44 Nico Relationship added related to 0000065
2014-12-04 08:44 Nico Relationship added related to 0000061


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker